Magick++ 6.9.6

Public Attributes | List of all members
Magick::Image::_ImageStatistics Struct Reference

`#include <Image.h>`

Collaboration diagram for Magick::Image::_ImageStatistics:
[legend]

## Public Attributes
ImageChannelStatistics | red
ImageChannelStatistics | green
ImageChannelStatistics | blue
ImageChannelStatistics | opacity

## Detailed Description

Definition at line 78 of file Image.h.

## Member Data Documentation

ImageChannelStatistics Magick::Image::_ImageStatistics::blue

Definition at line 82 of file Image.h.

Referenced by Magick::Image::statistics().

ImageChannelStatistics Magick::Image::_ImageStatistics::green

Definition at line 81 of file Image.h.

Referenced by Magick::Image::statistics().

ImageChannelStatistics Magick::Image::_ImageStatistics::opacity

Definition at line 83 of file Image.h.

Referenced by Magick::Image::statistics().

ImageChannelStatistics Magick::Image::_ImageStatistics::red

Definition at line 80 of file Image.h.

Referenced by Magick::Image::statistics().

The documentation for this struct was generated from the following file:

- Image.h